/*==========================================================================
	 SHOP-BANNER
	 ===========================================================================*/
.shop-banner {
  margin-bottom: 100px;
  width: 100%;
  background-image:url('../images/banner-paral.jpg');
  box-shadow:inset 0 0 0 1000px rgba(37, 28, 33, 0.8);
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-position:center;
  background-attachment: fixed;
  @media screen and (max-width: 767px) {
    margin-bottom: 60px;
  }
}
.shop-banner-inner {
  margin: 0 auto;
  padding: 57px 20px;
  width: 100%;
  max-width: 1141px;
  @media screen and (max-width: 978px) {
    padding: 38px 20px;
  }
  p {
    margin: 0;
    float: left;
    font-family: $font-family-droid;
    color: $color-white;
    @include font-size(60px);
    font-weight: $font-weight-title;
    @media screen and (max-width: 978px) {
      margin-bottom: 15px;
      margin-top: 0;
      width: 100%;
      text-align: center;
      @include font-size(29px);
      display: block;
    }
    @media screen and (max-width: 768px) {
      margin-top: 0;
    }
  }
  a {
    float: right;
    @include font-size(22px);
    height: 60px;
    @media screen and (max-width: 978px) {
      display: block;
      margin: 0 auto;
      margin-top: 0;
      float: none;
      width: 27%;
    }
  }
  @media screen and (max-width: 408px) {
    padding: 20px 20px;
  }
}
/* end shop-banner */